<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="164a81537bd7557677ab3c43d05a722b">
  <dict>
    <!--2023-11-17 14:33:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:51.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:20.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
